Depended by: afpfs-ng, avrdude, bash, bc, bird, bluez-tools, cdecl, chrony, fvwm, gawk, gdb, gdb+cross-amd64, gdb+cross-arm64, gdb+cross-mips64r6el, gnupg, gnuplot, hunspell, iverilog, iwd, jack, js-102, kalgebra, lash, libisoburn, libqalculate, libxml2, lldpd, lua, lua-5.3, lua-5.4, lvm2, ncmpcpp, nftables, ngspice, pari, pcre, pcre2, pilot-link, pipewire, postgresql, python-3, quagga, r, reiser4progs, samba, socat, sqlite, uml-utilities, unixodbc, wpa-supplicant, yosys, zssh

Library depended by: